Bug 144508 - Update port devel/papi
Update port devel/papi
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steven Kreuzer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-06 16:30 UTC by redcrash
Modified: 2010-03-18 19:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.91 KB, patch)
2010-03-06 16:30 UTC, redcrash
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description redcrash 2010-03-06 16:30:01 UTC
Attached there is a patch that adds a bit more of functionality in devel/papi port.

Fix: Patch attached with submission follows:
Comment 1 Steven Kreuzer freebsd_committer 2010-03-08 14:50:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

I'll take it.
Comment 2 dfilter freebsd_committer 2010-03-18 18:51:00 UTC
skreuzer    2010-03-18 18:50:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/papi           Makefile pkg-plist 
  Added files:
    devel/papi/files     patch-freebsd__map-i7.c 
                         patch-freebsd__map-i7.h 
  Log:
  - Add additional support for i7 processors
  - Create symlink libpapi.so -> libpapi.so.3
  
  PR:             ports/144508
  Submitted by:   Harald Servat <redcrash@gmail.com>
  
  Revision  Changes    Path
  1.18      +2 -0      ports/devel/papi/Makefile
  1.1       +36 -0     ports/devel/papi/files/patch-freebsd__map-i7.c (new)
  1.1       +23 -0     ports/devel/papi/files/patch-freebsd__map-i7.h (new)
  1.6       +1 -0      ports/devel/papi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steven Kreuzer freebsd_committer 2010-03-18 18:51:19 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!